Subject: Re: [ANNOUNCE] Git v2.49.0-rc0

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 Feb 2025 14:38:10 -0800

"D. Ben Knoble" <[email-masked]> writes:
> [snip]
>>
>>  * "[help] autocorrect = 1" used to be a way to say "please wait for
> ...
> It seems "help.autocorrect" style is _usually_ preferred, but there
> are a handful of "[section] key" style. (I don't have a preference,
> just something I noticed.)

But you cannot write "help.autocorrect=1" and claim that it is
correct.  Your configuration file does not spell it that way, your
command line to "git config" command would not take it.

The more awkward "in the conifguration file it looks that way" needs
to be used when I need to write the variable with values.

Alternatively, I could say "setting help.autocorrect to 1 used to
be....".

Thanks.